f;# Birdstep Tehcnology Terminal Information Version 2008-09-15

[C-Motech D-50]
Name=C-Motech D-50
PCCard=C_Motech_D-50_Installer.exe;

[Huawei E220 V2038]
Name=Huawei E220
PCCard=Huawei E220 Modem.exe;

[Huawei E230]
Name=Huawei E230
PCCard=Huawei Modems.exe;

[Huawei E160]
Name=Huawei E160
PCCard=Huawei Modems.exe;

[Huawei E160G]
Name=Huawei E160G
PCCard=Huawei Modems.exe;

[Huawei E169]
Name=Huawei E169
PCCard=Huawei Modems.exe;

[Huawei E169G]
Name=Huawei E169G
PCCard=Huawei Modems.exe;

[Huawei E170]
Name=Huawei E170
PCCard=Huawei Modems.exe;

[Huawei E220]
Name=Huawei E220
PCCard=Huawei Modems.exe;

[Huawei E270]
Name=Huawei E270
PCCard=Huawei Modems.exe;

[Huawei E620]
Name=Huawei E620
PCCard=Huawei Modems.exe;

[Huawei E630]
Name=Huawei E630
PCCard=Huawei Modems.exe;

[Huawei E870]
Name=Huawei E870
PCCard=Huawei Modems.exe;

[Huawei E960]
Name=Huawei E960
PCCard=Huawei Modems.exe;

[Huawei E169G V2.62]
Name=Huawei E169G
PCCard=Huawei Modems_2_62.exe;

[Huawei E170 V2.62]
Name=Huawei E170
PCCard=Huawei Modems_2_62.exe;

[Huawei E220 V2.62]
Name=Huawei E220
PCCard=Huawei Modems_2_62.exe;

[Huawei E270 V2.62]
Name=Huawei E270
PCCard=Huawei Modems_2_62.exe;

[Huawei E272 V2.62]
Name=Huawei E272
PCCard=Huawei Modems_2_62.exe;

[Huawei E620 V2.62]
Name=Huawei E620
PCCard=Huawei Modems_2_62.exe;

[Huawei E630 V2.62]
Name=Huawei E630
PCCard=Huawei Modems_2_62.exe;

[Huawei E870 V2.62]
Name=Huawei E870
PCCard=Huawei Modems_2_62.exe;

[Huawei E960 V2.62]
Name=Huawei E960
PCCard=Huawei Modems_2_76.exe;

[Huawei E160 V2.76]
Name=Huawei E160
PCCard=Huawei Modems_2_76.exe;

[Huawei E160G V2.76]
Name=Huawei E160G
PCCard=Huawei Modems_2_76.exe;

[Huawei E169 V2.76]
Name=Huawei E169
PCCard=Huawei Modems_2_76.exe;

[Huawei E169G V2.76]
Name=Huawei E169G
PCCard=Huawei Modems_2_76.exe;

[Huawei E170 V2.76]
Name=Huawei E170
PCCard=Huawei Modems_2_76.exe;

[Huawei E180 V2.76]
Name=Huawei E180
PCCard=Huawei Modems_2_76.exe;

[Huawei E220 V2.76]
Name=Huawei E220
PCCard=Huawei Modems_2_76.exe;

[Huawei E230 V2.76]
Name=Huawei E230
PCCard=Huawei Modems_2_76.exe;

[Huawei E270 V2.76]
Name=Huawei E270
PCCard=Huawei Modems_2_76.exe;

[Huawei E272 V2.76]
Name=Huawei E272
PCCard=Huawei Modems_2_76.exe;

[Huawei E620 V2.76]
Name=Huawei E620
PCCard=Huawei Modems_2_76.exe;

[Huawei E630 V2.76]
Name=Huawei E630
PCCard=Huawei Modems_2_76.exe;

[Huawei E870 V2.76]
Name=Huawei E870
PCCard=Huawei Modems_2_76.exe;

[Huawei E960 V2.76]
Name=Huawei E960
PCCard=Huawei Modems_2_76.exe;

[Huawei B970 V2.76]
Name=Huawei B970
PCCard=Huawei Modems_2_76.exe;

[Motorola V550]
Name=Motorola V550
BT=windows_standard_BT.inf;

[Nokia 6111]
Name=Nokia 6111
IrCom=NOK_6111_IR.inf;Modem1
BT=NOK_6111_BT.inf;Modem2
USB=nokia_connectivity_cable_driver_rel_6_81_1_eng.exe;

[Nokia N90]
Name=Nokia N90
BT=NOK_N90_BT.inf;Modem2
USB=nokia_connectivity_cable_driver_rel_6_81_1_eng.exe;

[Nokia E60]
Name=Nokia E60
IrCom=NOK_E60_IR.inf;Modem1
BT=NOK_E60_BT.inf;Modem2
USB=nokia_connectivity_cable_driver_rel_6_81_1_eng.exe;

[Nokia E61]
Name=Nokia E61
IrCom=windows_standard_IR.inf;
BT=windows_standard_BT.inf;
USB=nokia_connectivity_cable_driver_rel_6_81_1_eng.exe;

[Nokia E70]
Name=Nokia E70
IrCom=NOK_E70_IR.inf;Modem1
BT=NOK_E70_BT.inf;Modem2
USB=nokia_connectivity_cable_driver_rel_6_81_1_eng.exe;

[Nokia 3230]
Name=Nokia 3230
BT=NOK_3230_BT.inf;Modem1

[Nokia 5140]
Name=Nokia 5140
IrCom=NOK_5140_XP_IR.inf;Modem6
Cable=NOK_5140_CAB.inf;Modem1

[Nokia 6020]
Name=Nokia 6020
IrCom=AS_NOK_6020_XP_IR.inf;Modem6
Cable=AS_NOK_6020_CAB.inf;Modem1

[Nokia 6021]
Name=Nokia 6021
IrCom=AS_NOK_6021_XP_IR.inf;Modem6
BT=AS_NOK_6021_BT.inf;Modem1

[Nokia 6100]
Name=Nokia 6100
IrCom=AS_NOK_6100_XP_IR.inf;Modem6
Cable=AS_NOK_6100_CAB.inf;Modem1

[Nokia 6101]
Name=Nokia 6101
IrCom=NOK_6101_IR.inf;Modem6
USB=NOK_USB_DA-42.exe;

[Nokia 6111]
Name=Nokia 6111
IrCom=windows_standard_IR.inf;
BT=windows_standard_BT.inf;

[Nokia 6210]
Name=Nokia 6210
IrCom=windows_standard_IR.inf;
BT=windows_standard_BT.inf;

[Nokia 6600]
Name=Nokia 6600
IrCom=NOK_6600_XP_IR.inf;
BT=NOK_6600_BT.inf;Modem1

[Nokia 6610]
Name=Nokia 6610
IrCom=AS_NOK_6610_XP_IR.inf;Modem6
Cable=AS_NOK_6610_CAB.inf;Modem1

[Nokia 6610i]
Name=Nokia 6610i
IrCom=AS_NOK_6610i_XP_IR.inf;Modem6
Cable=AS_NOK_6610i_CAB.inf;Modem1

[Nokia 6230i]
Name=Nokia 6230i
IrCom=NOK_6230i_XP_IR.inf;Modem6
BT=NOK_6230i_XP_BT.inf;Modem1

[Nokia 6260]
Name=Nokia 6260
IrCom=NOK_6260_XP_IR.inf;Modem6
BT=NOK_6260_BT.inf;Modem1

[Nokia 6310]
Name=Nokia 6310
IrCom=AS_NOK_6310_XP_IR.inf;Modem6
BT=AS_NOK_6310_BT.inf;Modem1

[Nokia 6650]
Name=Nokia 6650
IrCom=NOK_6650_XP_IR.inf;Modem6
BT=NOK_6650_BT.inf;Modem1

[Nokia 6680]
Name=Nokia 6680
BT=windows_standard_BT.inf;

[Nokia 6681]
Name=Nokia 6681
BT=windows_standard_BT.inf;

[Nokia 6810]
Name=Nokia 6810
IrCom=NOK_6810_XP_IR.inf;Modem6
BT=NOK_6810_XP_BT.inf;Modem1

[Nokia 7100]
Name=Nokia 7100
IrCom=windows_standard_IR.inf;
BT=windows_standard_BT.inf;

[Nokia 7250]
Name=Nokia 7250
IrCom=NOK_7250_XP_IR.inf;Modem6
Cable=NOK_7250_CAB.inf;Modem1

[Nokia 7260]
Name=Nokia 7260
IrCom=NOK_7260_XP_IR.inf;Modem6
Cable=NOK_7260_CAB.inf;Modem1

[Nokia 7270]
Name=Nokia 7270
IrCom=NOK_7270_IR.inf;Modem6

[Nokia 8310]
Name=Nokia 8310
IrCom=AS_NOK_8310_XP_IR.inf;Modem6

[Nokia 8910]
Name=Nokia 8910
IrCom=AS_NOK_8910_XP_IR.inf;Modem6
BT=AS_NOK_8910_BT.inf;Modem1

[Option GlobeTrotter EDGE]
Name=Option GlobeTrotter EDGE
PCCard=OptionPCCardInstaller.exe;

[Option Globetrotter Fusion]
Name=Option Globetrotter Fusion
PCCard=OptionPCCardInstaller.exe;

[Option Globetrotter Fusion Quad]
Name=Option Globetrotter Fusion Quad
PCCard=OptionPCCardInstaller.exe;

[Option Globetrotter 3G]
Name=Option Globetrotter 3G
PCCard=OptionPCCardInstaller.exe;

[Option Globetrotter 3G Quad]
Name=Option Globetrotter 3G Quad
PCCard=OptionPCCardInstaller.exe;

[Option Globetrotter Fusion TMCC]
Name=Option Globetrotter Fusion
PCCard=OptionPCCardInstaller_tmcc.exe;

[Option Globetrotter Fusion Quad TMCC]
Name=Option Globetrotter Fusion Quad
PCCard=OptionPCCardInstaller_tmcc.exe;

[Option Globetrotter 3G Quad TMCC]
Name=Option Globetrotter 3G Quad 
PCCard=OptionPCCardInstaller_tmcc.exe;

[Option Globetrotter 3G Quad+ TMCC]
Name=Option Globetrotter 3G Quad+ 
PCCard=OptionPCCardInstaller_tmcc.exe;

[Option Globetrotter Combo EDGE]
Name=Option Globetrotter Combo EDGE
PCCard=OptionPCCardInstaller.exe;

[Option Globetrotter 3G EDGE]
Name=Option Globetrotter 3G EDGE
PCCard=OptionPluss_PCCardInstaller.exe;

[Option Globetrotter Fusion+ HSDPA]
Name=Option Globetrotter Fusion+ HSDPA
PCCard=OptionPluss_PCCardInstaller.exe;

[Option Globetrotter HSDPA]
Name=Option Globetrotter HSDPA
PCCard=OptionPluss_PCCardInstaller.exe;

[Option Globetrotter GT MAX]
Name=Option Globetrotter GT MAX
PCCard=OptionPluss_PCCardInstaller.exe;

[Option Globetrotter HSDPA "7.2 Ready"]
Name=Option Globetrotter HSDPA "7.2 Ready"
PCCard=OptionHsdpa72_PCCardInstaller_3.3.1.3.exe;

[Option Globetrotter GT MAX "7.2 Ready" V4.0.2.29]
Name=Option Globetrotter GT MAX "7.2 Ready" 
PCCard=OptionHsxpa72_PCCardInstaller_4.0.2.29.exe;

[Option GlobeTrotter Express 7.2 V4.0.2.29]
Name=Option Globetrotter Express 7.2
PCCard=OptionHsxpa72_PCCardInstaller_4.0.2.29.exe;

[Option GlobeTrotter GT MAX HSUPA V4.0.2.29]
Name=Option GlobeTrotter GT MAX HSUPA
PCCard=OptionHsxpa72_PCCardInstaller_4.0.2.29.exe;

[Option GlobeTrotter GT EXPRESS HSUPA V4.0.2.29]
Name=Option GlobeTrotter GT EXPRESS HSUPA
PCCard=OptionHsxpa72_PCCardInstaller_4.0.2.29.exe;

[Option iCON 225 V4.0.2.29]
Name=Option iCON 225 
PCCard=OptionHsxpa72_PCCardInstaller_4.0.2.29.exe;

[Option GTM378 V4.0.2.29]
Name=Option GTM378
PCCard=OptionHsxpa72_PCCardInstaller_4.0.2.29.exe;

[Option Globetrotter GT MAX "7.2 Ready" V4.0.2.30]
Name=Option Globetrotter GT MAX "7.2 Ready" 
PCCard=OptionHsxpa72_PCCardInstaller_4.0.2.30.exe;

[Option GlobeTrotter Express 7.2 V4.0.30]
Name=Option Globetrotter Express 7.2
PCCard=OptionHsxpa72_PCCardInstaller_4.0.2.30.exe;

[Option GlobeTrotter GT MAX HSUPA V4.0.2.30]
Name=Option GlobeTrotter GT MAX HSUPA
PCCard=OptionHsxpa72_PCCardInstaller_4.0.2.30.exe;

[Option GlobeTrotter GT EXPRESS HSUPA V4.0.2.30]
Name=Option GlobeTrotter GT EXPRESS HSUPA
PCCard=OptionHsxpa72_PCCardInstaller_4.0.2.30.exe;

[Option GlobeTrotter Express 7.2 v3.3.1.3]
Name=Option Globetrotter Express 7.2
PCCard=OptionHsdpa72_PCCardInstaller_3.3.1.3.exe;

[Option iCON 225 V4.0.2.30]
Name=Option iCON 225 
PCCard=OptionHsxpa72_PCCardInstaller_4.0.2.30.exe;

[Option GTM378 V4.0.2.30]
Name=Option GTM378
PCCard=OptionHsxpa72_PCCardInstaller_4.0.2.30.exe;

[SHARP GX 15]
Name=SHARP GX series
IrCom=SHA_GX15_ir.inf;
BT=windows_standard_BT.inf;
Cable=SHA_GX15.inf;

[Siemens M65]
Name=Siemens M65
IrCom=SIE_M65_XP.inf;Modem2
Cable=SIE_M65_XP.inf;Modem1

[Siemens M75]
Name=Siemens M75
IrCom=SIE_M75_XP.inf;Modem2
BT=SIE_M75_XP.inf;Modem4
Cable=SIE_M75_XP.inf;Modem1

[Siemens S65]
Name=Siemens S65
IrCom=SIE_S65.inf;Modem2
BT=SIE_S65.inf;Modem4
Cable=SIE_S65.inf;Modem1

[Siemens SF65]
Name=Siemens SF65
IrCom=SIE_SF65_IR.inf;

[Siemens SK65]
Name=Siemens SK65
IrCom=SIE_SK65_XP.inf;Modem2
BT=SIE_SK65_XP.inf;Modem4
Cable=SIE_SK65_XP.inf;Modem1

[Siemens SL65]
Name=Siemens SL65
IrCom=SIE_SL65_XP.inf;Modem2
Cable=SIE_SL65_XP.inf;Modem1

[Sierra Wireless Aircard 710]
Name=Sierra Wireless Aircard 710
PCCard=Sierra Wireless AirCards.exe;

[Sierra Wireless Aircard 750]
Name=Sierra Wireless Aircard 750
PCCard=Sierra Wireless AirCards.exe;

[Sierra Wireless Aircard 775]
Name=Sierra Wireless Aircard 775
PCCard=Sierra Wireless AirCards.exe;

[Sierra Wireless Aircard 860]
Name=Sierra Wireless Aircard 860
PCCard=Sierra Wireless AirCards.exe;

[Sierra Wireless MC8755]
Name=Sierra Wireless MC8755
PCCard=Sierra Wireless AirCards.exe;

[Sierra Wireless MC8780]
Name=Sierra Wireless MC8780 module
PCCard=Sierra Wireless AirCards.exe;

[Sierra Wireless MC8775]
Name=Sierra Wireless MC8775 module
PCCard=Sierra Wireless AirCards.exe;

[SonyEricsson GC75]
Name=SonyEricsson GC75
PCCard=sem_gcxx.exe;

[SonyEricsson GC79]
Name=SonyEricsson GC79
PCCard=sem_gcxx.exe;

[SonyEricsson GC82]
Name=SonyEricsson GC82
PCCard=sem_gcxx.exe;

[SonyEricsson GC83]
Name=SonyEricsson GC83
PCCard=sem_gcxx.exe;

[SonyEricsson GC85]
Name=SonyEricsson GC85
PCCard=sem_gcxx.exe;

[SonyEricsson GC89]
Name=SonyEricsson GC89
PCCard=sem_gcxx.exe;

[SonyEricsson K300i]
Name=SonyEricsson K300i
IrCom=SEM_K300i_XP_IR.inf;Modem1

[SonyEricsson K600i]
Name=SonyEricsson K600i
IrCom=windows_standard_IR.inf;
BT=windows_standard_BT.inf;
Cable=SEM_K600i.inf;Modem1

[SonyEricsson K608i]
Name=SonyEricsson K608i
IrCom=SEM_K608i_XP_IR.inf;Modem1
BT=SEM_K608i.inf;Modem2
Cable=SEM_K608i.inf;Modem1

[SonyEricsson K610i]
Name=SonyEricsson K610i
BT=windows_standard_BT.inf;

[SonyEricsson K700i]
Name=SonyEricsson K700i
IrCom=SEM_K700_XP_IR.inf;Modem1
BT=SEM_K700.inf;Modem2
Cable=SEM_K700.inf;Modem1

[SonyEricsson K750i]
Name=SonyEricsson K750i
IrCom=SEM_K750_XP_IR.inf;
BT=SEM_K750_BT.inf;Modem1

[SonyEricsson K800i]
Name=SonyEricsson K800i
IrCom=windows_standard_IR.inf;
BT=windows_standard_BT.inf;

[SonyEricsson M600i]
Name=SonyEricsson M600i
IrCom=SemM600_IrDa.inf;
BT=SemM600_BT.inf;

[SonyEricsson p990i]
Name=SonyEricsson p990i
IrCom=windows_standard_IR.inf;
BT=windows_standard_BT.inf;

[SonyEricsson S700i]
Name=SonyEricsson S700i
IrCom=SEM_S700i_XP_IR.inf;Modem1
BT=SEM_S700i.inf;Modem2
Cable=SEM_S700i.inf;Modem1

[SonyEricsson T300]
Name=SonyEricsson T300
IrCom=ERI_T300.inf;Modem1

[SonyEricsson T610]
Name=SonyEricsson T610
IrCom=ERI_T610.inf;Modem1
BT=ERI_T610.inf;Modem3
Cable=ERI_T610.inf;Modem2

[SonyEricsson T68i]
Name=SonyEricsson T68i
IrCom=ERI_T68.inf;Modem1
BT=ERI_T68.inf;Modem3
Cable=ERI_T68.inf;Modem2

[SonyEricsson W710i]
Name=SonyEricsson W710i
IrCom=windows_standard_IR.inf;
BT=windows_standard_BT.inf;

[SonyEricsson W850i]
Name=SonyEricsson W850i
IrCom=windows_standard_IR.inf;
BT=windows_standard_BT.inf;

[SonyEricsson W950i]
Name=SonyEricsson W950i
IrCom=windows_standard_IR.inf;
BT=windows_standard_BT.inf;

[SonyEricsson Z1010]
Name=SonyEricsson Z1010
IrCom=SEM_Z1010_XP_IR.inf;Modem1
BT=SEM_Z1010.inf;Modem2
USB=Z1010 USB Installer.exe;

[SonyEricsson Z550i]
Name=SonyEricsson Z550i
IrCom=windows_standard_IR.inf;
BT=windows_standard_BT.inf;

[SonyEricsson Z600]
Name=SonyEricsson Z600
IrCom=ERI_Z600.inf;Modem1
BT=ERI_Z600.inf;Modem3
Cable=ERI_Z600.inf;Modem2

[SonyEricsson Z610i]
Name=SonyEricsson Z610i
IrCom=windows_standard_IR.inf;
BT=windows_standard_BT.inf;

[ZTE MF620]
Name=ZTE MF620
PCCard=ZTE_MFXXX_USB_MODEM.exe;

[ZTE MF622]
Name=ZTE MF622
PCCard=ZTE_MFXXX_USB_MODEM.exe;


[SonyEricsson PC300 PC Card]
Name=SonyEricsson PC300 PC Card
PCCard=sem_pc300.exe;

[Novatel Merlin X950D]
Name=Novatel Merlin X950D
PCCard=Novatel_V20107Installer.exe;

[Novatel Wireless EU870]
Name=Novatel Wireless EU870
PCCard=Novatel_V20107Installer.exe;

[Novatel Merlin XU870]
Name=Novatel Merlin XU870
PCCard=Novatel_V20107Installer.exe;

[Option GlobeSurfer i CON 7.2]
Name=Option GlobeSurfer i CON 7.2
PCCard=OptionHsxpa72_PCCardInstaller.exe;

[Option GTM378]
Name=Option GTM378
PCCard=OptionHsxpa72_PCCardInstaller.exe;

[Novatel Ovation MC950D]
Name=Novatel Ovation MC950D
PCCard=Novatel_V20107Installer.exe;

[Sierra Wireless MC8780]
Name=Sierra Wireless MC8780
PCCard=Sierra Wireless AirCards.exe;

[Ericsson F3507]
Name=Ericsson F3507
PCCard=sem_pc300.exe;

[ZTE MF626]
Name=ZTE MF626
PCCard=ZTE_MF6X6_USB_MODEM.exe;

[ZTE MF627]
Name=ZTE MF627
PCCard=ZTE_MF6X6_USB_MODEM.exe;

[ZTE MF627 1.2050.0.6]
Name=ZTE MF627
PCCard=ZTE_MF6X6_USB_MODEM_1.2050.0.6.exe;

[ZTE MF636]
Name=ZTE MF636
PCCard=ZTE_MF6X6_USB_MODEM.exe;

[ZTE MF637]
Name=ZTE MF637
PCCard=ZTE_MF6X6_USB_MODEM.exe;
